prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib
includedir=${prefix}/include/jim

Name: jimtcl
URL: http://jim.tcl.tk/
Description: The Jim Interpreter - A small-footprint implementation of the Tcl programming language.
Version: 0.81
Requires: openssl hiredis SDL2_gfx SDL2_ttf sqlite3 zlib
Libs: -L${libdir} -ljim
Libs.private: -lexecinfo -lutil -lm -lssl -lcrypto -lz
Cflags: -I${includedir} 
